[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: nxclient for FC5



On Sun, 2006-05-28 at 11:50 -0700, Craig White wrote:
> I'm looking around and not finding a nx client for Fedora 5. Trying to
> install rpm for FC-4 seems to be a problem...
> 
> # rpm -ivh /home/craig/Desktop/nxclient-1.5.0-141.i386.rpm
> error: Failed dependencies:
>         libstdc++-libc6.2-2.so.3 is needed by nxclient-1.5.0-141.i386
> 
> and I recall that this library isn't going to be available for FC-5.
> 
> anybody gotten success installing an nxclient on FC-5?

Have you tried "yum localinstall nxclient-1.5.0-141.i386.rpm"?

You never know, yum mind find those libraries for you somewhere...

Paul.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]